* INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS.
*DIRECCIN DE ESTADSTICAS ECONMICAS.
* TEMA: SINTAXIS TABULADOS DE MANUFACTURA TOMO II 2015.
* FUENTE: ENCUESTA DE MANUFACTURA Y MINERA 2015 (Empalme con la serie histrica).
* ULTIMA ACTUALIZACION: 07 DE ABRIL DEL 2017.

****************************************TABULADOS******************************************


/*****************************************/
/*  CUADRO N.- 1.A                      */
/****************************************/

*CONSUMO DE MATERIAS PRIMAS, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS, 
SEGN CLASIFICACIN CENTRAL DE PRODUCTOS  Y VALORES EN DLARES.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ciiu3 CPC unidad cantidad_n valor_n cantidad_e valor_e cuenta3 
    DISPLAY=BOTH
  /TABLE ciiu3 [C] > CPC [C] > unidad [C] BY cantidad_n [S][SUM] + valor_n [S][SUM] + cantidad_e 
    [S][SUM] + valor_e [S][SUM] + cuenta3 [S][SUM]
  /CATEGORIES VARIABLES=ciiu3 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=NO POSITION=AFTER
  /CATEGORIES VARIABLES=CPC unidad ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='CUADRO No. 1.A' 
           'CONSUMO DE MATERIAS PRIMAS, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS ' 
            'SEGN CLASIFICACIN CENTRAL DE PRODUCTOS' 
            '(VALORES EN DLARES)' 
    CORNER='INEC'
    CAPTION= 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) -MANUFACTURA  2015 (Empalme con la serie histrica)'.


/*****************************************/
/*  CUADRO N.- 2.                    */
/****************************************/

*ARTCULOS PRODUCIDOS VENDIDOS, CANTIDAD Y CUENTA DE TERCEROS, SEGN CLASIFICACIN CENTRAL DE PRODUCTOS  Y VALORES EN 
 DLARES.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ciiu3 cpc unidad cantidad_ventas_n valor_ventas_n cantidad_ventas_e valor_ventas_e cant_terceros 
    DISPLAY=BOTH
  /TABLE ciiu3 [C] > cpc [C] > unidad [C] BY cantidad_ventas_n [S][SUM] + valor_ventas_n [S][SUM] + cantidad_ventas_e 
    [S][SUM] + valor_ventas_e [S][SUM] + cant_terceros [S][SUM]
  /CATEGORIES VARIABLES=ciiu3 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=cpc unidad ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /TITLES
    TITLE='CUADRO No. 1.A' 
           'ARTCULOS FABRICADOS POR LAS EMPRESAS  ' 
            'SEGN CLASIFICACIN CENTRAL DE PRODUCTOS' 
            '(VALORES EN DLARES)' 
    CORNER='INEC'
    CAPTION= 'INSTITUTO NACIONAL DE ESTADSTICA Y CENSOS (INEC) -MANUFACTURA  2015 (Empalme con la serie histrica)'.


